<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="refresh_time">
        <item>40 secondi</item>
        <item>1 minuto</item>
        <item>10 minuti</item>
        <item>30 minuti</item>
        <item>1 ora</item>
        <item>3 ore</item>
        <item>6 ore</item>
        <item>15 ore</item>
        <item>1 giorno</item>
        <item>3 giorni</item>
        <item>1 settimana</item>
    </string-array>
    <string-array name="refresh_time_value">
        <item>40</item>
		<item>60</item>
        <item>600</item>
        <item>1800</item>
        <item>3600</item>
        <item>10800</item>
        <item>21600</item>
        <item>54000</item>
        <item>86400</item>
        <item>259200</item>
        <item>604800</item>
    </string-array>
    
	<string-array name="view_tabs">
		<item>Cerca</item>
        <item>Feed</item>
	</string-array>
    <string-array name="view_tabs_value">
		<item>0</item>
        <item>2</item>
    </string-array>
    
	<string-array name="view_querys_order">
        <item>Alfabetico Asc</item>
        <item>Alfabetico Desc</item>
        <item>Anzianità Asc</item>
        <item>Anzianità Desc</item>
        <item>Refresh Asc</item>
        <item>Refresh Desc</item>
    </string-array>
	<string-array name="view_querys_order_value">
        <item>title ASC</item>
        <item>title DESC</item>
        <item>qid ASC</item>
        <item>qid DESC</item>
        <item>refresh ASC</item>
        <item>refresh DESC</item>
    </string-array>
	
	<string-array name="view_items_order">
	    <item>Alfabetico Asc</item>
        <item>Alfabetico Desc</item>
        <item>Peso Asc</item>
        <item>Peso Desc</item>
        <item>Lunghezza Asc</item>
        <item>Lunghezza Desc</item>
        <item>Data di pubblicazione Asc</item>
        <item>Data di pubblicazione Desc</item>
    </string-array>
	<string-array name="view_items_order_value">
	    <item>i.titolo ASC</item>
        <item>i.titolo DESC</item>
        <item>a.grandezza ASC</item>
        <item>a.grandezza DESC</item>
        <item>a.durata ASC</item>
        <item>a.durata DESC</item>
		<item>i.iid ASC</item>
        <item>i.iid DESC</item>
    </string-array>
    
    <string-array name="order_direction">
		<item>A-&gt;Z .. 0-&gt;9</item>
        <item>Z-&gt;A .. 9-&gt;0</item>
    </string-array>
    
	<string-array name="order_direction_value">
		<item>ASC</item>
        <item>DESC</item>
    </string-array>
    
	<string-array name="app_cache">
        <item>0 pagine</item>
        <item>3 pagine</item>
        <item>5 pagine</item>
        <item>7 pagine</item>
        <item>10 pagine</item>
       	<item>12 pagine</item>
    </string-array>
    
	<string-array name="app_cache_value">
        <item>0</item>
        <item>3</item>
        <item>5</item>
        <item>7</item>
        <item>10</item>
       	<item>12</item>
    </string-array>
</resources>